During my high school, I am very diligent person when it comes to working on my activities.


My motivation in joining the bootcamp is I wanted to pursue and enhance my programming skill and change my career from IT helpdesk to Web Developer/Software Developer.



I've been with the IT industry now for 7 years. I started my career November 2016.


Edward Carmelo J. Lansangan - 2023